Package: php-deepcopy / 1.5.5-1

Metadata

Package Version Patches format
php-deepcopy 1.5.5-1 3.0 (quilt)

This package has no patches.